VayuDocumentationIntegrationsAPI ReferenceChange Log
SupportGet started now
API EndpointsCustomers

Get Customer relation

Get a Customer relation by id.

GET
/customer-relations/{customerRelationId}

Authorization

BearerAuthorizer
AuthorizationBearer <token>

In: header

Path Parameters

customerRelationId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/customer-relations/string"
{  "customerRelation": {    "vayuParentCustomerId": "string",    "vayuChildCustomerId": "string",    "id": "string",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }}
{  "type": "invalid_request_error",  "code": "string",  "message": "string",  "param": "string",  "params": [    {      "param": "string",      "message": "string"    }  ]}
{  "type": "authentication_error",  "code": "authentication_failed",  "message": "string"}
{  "type": "invalid_request_error",  "code": "resource_not_found",  "message": "string"}
{  "type": "rate_limit_error",  "code": "rate_limit_exceeded",  "message": "string"}
{  "type": "api_error",  "code": "internal_error",  "message": "string"}